@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Bubblegum+Sans);

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	line-height: 1.6;
	color: #624d24;
	background: url(../images/bg.png) repeat-y #7F9644;
	background-position: center -100px
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
}
h1 { font-size: 3.5rem; line-height: 1.2; font-family: 'Bubblegum Sans', sans-serif; }
h2 { font-size: 3.2rem; line-height: 1.25; font-family: 'Bubblegum Sans', sans-serif; color: #547d2f; }
h3 { font-size: 2.4rem; line-height: 1.3; font-family: 'Bubblegum Sans', sans-serif; }
h4 { font-size: 1.8rem; line-height: 1.35; }
p { margin-top: 0; }

.text-para1 {
	font-weight: 600;
	font-size: 1.5rem;
}
.text-small {
	font-size: 1.5rem;
}
.text-xsmall {
	font-size: 1.1rem;
}
.text-xxsmall {
	font-size: 1.0rem;
}
.text-xxxsmall {
	font-size: 1.1rem;
}
.text-xxsmall-nav {
	font-size: 1rem;
}

@media only screen and (max-width:768px)  {
a.wwwart, a.wwwart:visited {
	font-size: 0.8rem;
	line-height: 5;
	width: 90%;
	clear: both;
	border-top: 1px solid #624d24;
	margin: 20px 0 0 0;
	text-align: center;
}
}
/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a:link, a:visited {
	color: #b85412;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #765d2b;
}
footer a:link, footer a:visited {
	color: #624d24;
	display: block;
}
footer a:hover {
	color: #eb9e23;
}
.accommodation-feature-btn a:link, .accommodation-feature-btn a:visited {
	color: #b85412;
	display: block;
}
.accommodation-feature-btn2 a:link, .accommodation-feature-btn2 a:visited {
	color: #eb9e23;
	display: block;
}
.subfooter a:link, .subfooter a:visited {
	color: #EDEAC4;
	display: block;
	padding: 0 20px 0 20px;
}
.subfooter a:hover {
	color: #eb9e23;
}
.parkmap-btn a:link, .parkmap-btn a:visited {
	color: #edeac4;
	display: block;
	padding: 10px 0 10px 0;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	padding: 15px;
	overflow: hidden;
	border-radius: 12px;
	margin-bottom: 15px;
}
@media only screen and (min-width:768px)  {
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 15px;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.pg-width {
	position: relative;
	max-width: 1024px;
	margin: 0 auto;
	clear: both;
}
header {
	position: relative;
	height: 160px;
}
.banner-slider {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	z-index: 1;
	clear: both;
	margin: 15px 0 15px 0;
	box-sizing: border-box;
}
.banner-slider li {
	-webkit-backface-visibility: hidden;
	position: relative;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.banner-slider li:first-child {
	position: relative;
	display: block;
	float: left;
}
.banner-slider img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.row {
	max-width: 1024px;
	margin: 0 auto 15px auto;
	overflow: hidden;
}
.content {
	overflow: hidden;
	max-width: 1024px;
	margin: 0 auto;
	border-radius: 20px;
	box-sizing: border-box;
	padding: 25px 15px 25px 15px;
	background: #EDEAC4;
}
footer {
	overflow: hidden;
	clear: both;
	
	margin: 15px 0 0 0;
	padding: 15px 0 15px 0;
	font-family: 'Bubblegum Sans', sans-serif;
}
.subfooter {
	background: #765d2b;
	overflow: hidden;
	margin: 0;
	font-size: 1.2rem;
	padding: 5px 0 5px 0;
}
@media (max-width: 1024px) {
.content {
	border-radius: 0 0 0 0;
}
}
@media (max-width: 768px) {
header {
	position: relative;
	height: 110px;
}
}
@media (max-width: 480px) {
}

/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
nav {
	width: 100%;
	position: absolute;
	left: 25px;
	top: 125px;
	z-index: 100;
	font-family: 'Bubblegum Sans', sans-serif;
	letter-spacing: 1px;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav li {
	display: inline-block;
	float: left;
	width: 15%;
	font-size: 1.7rem;
	margin-right: 1%;
	box-sizing: border-box;
	text-shadow: 1px 1px 2px #2F2F2F;
}
nav li:last-child {
	margin-right: 0;
}
nav li a:link, nav li a:visited {
	display: block;
	text-align: center;
	line-height: 40px;
	color: #EDEAC4;
	font-weight: bold;
	border-radius: 5px;
	background: #765d2b;
	background-image: -webkit-linear-gradient(top, #765d2b, #624d24);
	background-image: -moz-linear-gradient(top, #765d2b, #624d24);
	background-image: -ms-linear-gradient(top, #765d2b, #624d24);
	background-image: -o-linear-gradient(top, #765d2b, #624d24);
	background-image: linear-gradient(to bottom, #765d2b, #624d24);
}
nav li:hover a {
	color: #FFF;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
	border-radius: 5px;
	background: #afb837;
}
nav li:hover ul a {
	background: #afb837;
	color: #2f3036;
	text-align: left;
	line-height: 1;
	padding: 5px 0 5px 15px;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
	border-radius: none;
}
nav li:hover ul a:hover {
	background: #765d2b;
	color: #fff;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
nav li ul {
	display: none;
}
nav li ul li {
	display: block;
	float: none;
	line-height: 1;
	font-size: 1.6rem;
	border-top: solid 3px #7f9644;
	border-left: solid 3px #7f9644;
	border-right: solid 3px #7f9644;
	width: 250px;
	background: #7f9644;
	border-radius: 0 0 0 0;
	text-shadow: none;
}
nav li ul li:nth-last-child(1) {
	border-bottom: solid 3px #7f9644;
	border-radius: 0 0 5px 5px;
}
nav li ul li a {
	width: auto;
	padding: 0 20px;
}
nav ul li a:hover + .hidden, .hidden:hover {
	display: block;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
.show-menu {
	text-decoration: none;
	color: #fff;
	background: #d0c99d;
	text-align: center;
	display: none;
	width: 50px;
	height: 50px;
	float: right;
}
/*Hide checkbox*/
input[type=checkbox] {
	display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu {
	display: block;
	text-align: center;
}

@media screen and (max-width : 768px) {
nav {
	background: #FFF;
	position: relative;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
}
nav ul {
	display: none;
}
nav li {
	position: relative;
	margin: 0;
}
nav li a:link, nav li a:visited  {
	padding: 0 0 0 0;
	border-radius: 0;
	margin: 0;
	line-height: 50px;
}
nav li:hover ul a {
	width: 100%;
	background: #c9d05f;
}
nav li:last-child {
}
nav li ul li {
	display: block;
	float: none;
	line-height: 1;
	font-size: 1.6rem;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	width: 100%;
	box-sizing: border-box;
	background: #7f9644;
	border-bottom: solid 1px #9f8d02;
}
nav li ul li a {
	padding: 0 35px;
	box-sizing: border-box;
}
nav li ul li:last-child {
	border-bottom: none;
}
nav ul li, nav li a {
	width: 100%;
	text-align: left;
}
.show-menu {
	display: block;
	position: absolute;
	right: 30px;
	top: -95px;
	background: url(../images/icon-menu.png) no-repeat;
	background-size: 50px 50px;
	background-position: center center;
	border: solid 1px #dbdcac;
	cursor: pointer;
	border-radius: 5px;
}
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0 0 15px 20px;
	padding: 0;
}
ul.featitems {
	list-style: none;
	margin: 0 15px 0 15px;
}
.featitems li {
	width: 32.666%;
	box-sizing: border-box;
	border-radius: 15px;
	float: left;
	margin: 0 1% 0 0;
	font-size: 1.2rem;
	text-align: center;
	font-family: 'Bubblegum Sans', sans-serif;
}
.featitems h2 {
	color: #EDEAC4;
	text-shadow: 1px 1px 2px #2F2F2F;
	font-size: 3rem;
}
.featitems li:nth-child(3) {
	margin-right: 0;
}
.featitems-a {
	background: #eb9e23;
	background-image: -webkit-linear-gradient(top, #eb9e23, #d48b16);
	background-image: -moz-linear-gradient(top, #eb9e23, #d48b16);
	background-image: -ms-linear-gradient(top, #eb9e23, #d48b16);
	background-image: -o-linear-gradient(top, #eb9e23, #d48b16);
	background-image: linear-gradient(to bottom, #eb9e23, #d48b16);
}
.featitems-a:hover {
	background: #eb9e23;
	background-image: -webkit-linear-gradient(top, #d48b16, #eb9e23);
	background-image: -moz-linear-gradient(top, #d48b16, #eb9e23);
	background-image: -ms-linear-gradient(top, #d48b16, #eb9e23);
	background-image: -o-linear-gradient(top, #d48b16, #eb9e23);
	background-image: linear-gradient(to bottom, #d48b16, #eb9e23);
}
.featitems-b {
	background: #765d2b;
	background-image: -webkit-linear-gradient(top, #765d2b, #624d24);
	background-image: -moz-linear-gradient(top, #765d2b, #624d24);
	background-image: -ms-linear-gradient(top, #765d2b, #624d24);
	background-image: -o-linear-gradient(top, #765d2b, #624d24);
	background-image: linear-gradient(to bottom, #765d2b, #624d24);
}
.featitems-b:hover {
	background: #765d2b;
	background-image: -webkit-linear-gradient(top, #624d24, #765d2b);
	background-image: -moz-linear-gradient(top, #624d24, #765d2b);
	background-image: -ms-linear-gradient(top, #624d24, #765d2b);
	background-image: -o-linear-gradient(top, #624d24, #765d2b);
	background-image: linear-gradient(to bottom, #624d24, #765d2b);
}
.featitems-c {
	background: #5F7E3B;
	background-image: -webkit-linear-gradient(top, #5F7E3B, #4a622d);
	background-image: -moz-linear-gradient(top, #5F7E3B, #4a622d);
	background-image: -ms-linear-gradient(top, #5F7E3B, #4a622d);
	background-image: -o-linear-gradient(top, #5F7E3B, #4a622d);
	background-image: linear-gradient(to bottom, #5F7E3B, #4a622d);
}
.featitems-c:hover {
	background: #5F7E3B;
	background-image: -webkit-linear-gradient(top, #4a622d, #5F7E3B);
	background-image: -moz-linear-gradient(top, #4a622d, #5F7E3B);
	background-image: -ms-linear-gradient(top, #4a622d, #5F7E3B);
	background-image: -o-linear-gradient(top, #4a622d, #5F7E3B);
	background-image: linear-gradient(to bottom, #4a622d, #5F7E3B);
}
.featitems a:link, .featitems a:visited {
	display: block;
	color: #EDEAC4;
	padding: 10px 0 5px 0;
}
ul.services {
	list-style: none;
	margin: 0;
}
.services li {
	float: left;
	width: 32.333%;
	margin: 0 1% 0 0;
}
ul.accommodation-feature {
	list-style: none;
	margin: 0;
}
.accommodation-feature li {
	width: 48%;
	float: left;
	background: #dbdcac;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 10px;
	margin: 0 0 25px 0;
	text-align: center;
}
.accommodation-feature li:nth-child(odd) {
	margin-right: 4%;
}
ul.accommodation-feature h2 {
	font-size: 3.2rem;
}
ul.gallery {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
.gallery li {
	display: block;
	float: left;
	height: auto;
	margin-bottom: 6px;
	margin-right: 4%;
	width: 46%;
	border: solid 4px #FFF;
	box-sizing: border-box;
	box-shadow: 2px 2px 2px #AAAAAA;
}
ul.gallery.photo-gallery {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
.gallery.photo-gallery li {
	display: block;
	float: left;
	height: auto;
	margin-bottom: 15px;
	margin-right: 2%;
	width: 18%;
	border: solid 4px #FFF;
	box-sizing: border-box;
	box-shadow: 2px 2px 2px #AAAAAA;
}
.gallery li:hover {
	opacity: 0.6;
}
.gallery li a img {
	width: 100%;
	height: auto;
	display: block;
}
ul.footer-grid {
	list-style: none;
	width: 23%;
	float: left;
	margin: 0 0 0 2%;
	box-sizing: border-box;
	padding: 0 15px 0 15px;
}
.footer-grid li {
	line-height: 2.2;
	font-size: 1.8rem;
	font-weight: bold;
}
ul.footer-grid ul {
	margin: 0;
}
ul.footer-grid ul li {
	list-style: none;
	line-height: 1.5;
	font-size: 1.4rem;
	font-weight: normal;
}
ul.subfooter-menu {
	list-style: none;
	float: right;
	margin: 0;
}
.subfooter-menu li {
	float: left;
}
@media (max-width: 768px) {
.gallery li {
	width: 23%;
	margin-right: 2%;
	margin-bottom: 15px;
}
.gallery.photo-gallery li {
	margin-bottom: 15px;
	margin-right: 3%;
	width: 30.333%;
	border: solid 2px #FFF;
}
ul.footer-grid {
	width: 100%;
	text-align: center;
}
ul.footer-grid ul li {
	display: none;
}
ul.subfooter-menu {
	margin: 0;
	clear: both;
	text-align: center;
	width: 100%;
	padding: 15px 0 15px 0;
}
.subfooter-menu li {
	width: 100%;
	line-height: 2;
}
}
@media (max-width: 680px) {
.featitems li {
	width: 98%;
	margin: 0 5% 10px 1%;
}
}
@media (max-width: 480px) {
.gallery li {
	width: 48%;
	margin-right: 2%;
	margin-bottom: 15px;
}
.featitems a:link, .featitems a:visited {
	padding: 5px 0 0px 0;
}
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.logo img {
	width: 90%;
	height: auto;
	display: block;
	margin: 0 auto;
	padding: 8px 0 0 25px;
}
.accommodation-feature img {
	border-radius: 5px;
	width: 100%;
	height: auto;
	max-width: 260px;
}
.services img {
	width: 100%;
	height: auto;
	display: block;
}
img.third {
	width: 31%;
	height: auto;
	display: block;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
}
img.social {
	width: 48%;
	height: auto;
	float: left;
	display: block;
	margin: 10px 2% 0 0;
}
@media (max-width: 480px) {
img.third {
	width: 100%;
	margin-bottom: 15px;
}
}
@media (max-width: 768px) {
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
form {
	width: 80%;
	margin: 0 auto;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="date"],
textarea,
select {
	height: 28px;
	padding: 6px 10px;
	background-color: #f3f3f3;
	border: 1px solid #b85713;
	border-radius: 4px;
	box-shadow: none;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 99%;
	float: left;
	margin: 0 0 5px 0;
	display: inline-block;
}
#suburb, #country, #state, #postcode, #phone, #mobile, #number-adults, #number-child, #in-date, #out-date {
	width: 49%;
	float: left;
	margin-right: 1%;
}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #547d2f;
	outline: 0;
}
input[type="submit"] {
	background: #b85713;
	width: 50%;
	display: block;
	margin: 0 auto;
	border: none;
	line-height: 32px;
	font-size: 2rem;
	color: #ffb845;
	font-family: 'Bubblegum Sans', sans-serif;
	text-shadow: 1px 1px 2px #2F2F2F;
	border-radius: 5px;
}
label,
legend {
	display: block;
	margin-bottom: .5rem;
	font-weight: 600;
}
fieldset {
	padding: 0;
	border-width: 0;
}
.surname {
	visibility: hidden;
	display: none;
}
@media (max-width: 480px) {
}
@media (max-width: 768px) {
form {
	width: 100%;
}
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.accommodation-feature-btn, .accommodation-feature-btn2 {
	font-family: 'Bubblegum Sans', sans-serif;
	width: 48%;
	border: none;
	font-size: 2rem;
	line-height: 1.8;
	border-radius: 5px;
	margin: 0 2% 0 0;
	float: left;
	text-align: center;
	text-shadow: 1px 1px 0px #2F2F2F;
}
.accommodation-feature-btn {
	background: #eb9e23;
}
.accommodation-feature-btn2 {
	background: #b85412;
}
.accommodation-btn {
	font-family: 'Bubblegum Sans', sans-serif;
	background: #eb9e23;
	width: 35%;
	float: right;
	border: none;
	font-size: 2rem;
	line-height: 1.8;
	border-radius: 5px;
	margin: 0 2% 0 0;
	text-align: center;
}
.parkmap-btn {
	background: #b85713;
	font-family: 'Bubblegum Sans', sans-serif;
	font-size: 3rem;
	float: right;
	width: 30%;
	line-height: 1.2;
	text-align: center;
	border-radius: 10px;
	margin: 0 0 0 30px;
	text-shadow: 1px 1px 1px #2F2F2F;
}
.tripadvisor-btn {
	float: right;
	width:25%;
}
@media (max-width: 480px) {
}
@media (max-width: 768px) {
.parkmap-btn {
	width: 100%;
	margin: 0 0 30px 0;
}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.logo {
	width: 220px;
	height: 130px;
}
.ph {
	position: absolute;
	font-family: 'Bubblegum Sans', sans-serif;
	top: 40px;
	right: 30px;
	color: #EDEAC4;
	font-size: 2.4rem;
	line-height: 1;
	text-align: right;
	text-shadow: 1px 1px 2px #2F2F2F;
	letter-spacing: 1px;
}
#quotes {
	margin: 0;
	padding: 0 20px 0 30px;
	font-size: 1.6rem;
	position: relative;
	height: 110px;
	border-left: solid 2px #765d2b;
}
.textItem {
	position: absolute;
	display: none;
}
cite {
	font-size: 1.2rem;
	font-weight: 600;
}
hr {
	border-top: solid 1px #624d24;
	border-bottom: none;
	margin: 20px 0 20px 0;
}
.clearfix {
	clear: both;
}
@media (max-width: 768px) {
.ph {
	display: none;
}
#quotes {
	height: 150px;
}
.social-fb, .social-twitter {
	display: none;
}
}
@media (max-width: 480px) {
#quotes {
	height: 200px;
}
}